@charset "shift_JIS";
#containerB {
	padding-left: 68px;
	width: 690px;
}
#containerB1 {
	float: left;
	width: 344px;
}
#containerB2 {
	float: left;
	width: 346px;
}
.margin85L21{
	padding-left:21px;
	margin-bottom:85px;
}
.marginT67B95 {
	margin-top: 67px;
	margin-bottom: 95px;
}
.marginT73B67 {
	margin-top: 73px;
	margin-bottom: 67px;
}
.maginT55B70 {
	margin-top: 55px;
	margin-bottom: 70px;
}
.marginT43B11 {
	margin-top: 43px;
	margin-bottom: 11px;
	float: right;
}
.marginT10B5 {
	margin-top: 10px;
	margin-bottom: 5px;
	float: right;
}
.marginT89B81 {
	margin-top: 89px;
	margin-bottom: 81px;
}
.marginT69B10 {
	margin-top: 70px;
}
